"CICategoryDistortionEffect" = "Forvrengningseffekt";
"CICategoryGeometryAdjustment" = "Geometrijustering";
"CICategoryCompositeOperation" = "Kompositthandling";
"CICategoryHalftoneEffect" = "Halvtoneeffekt";
"CICategoryColorAdjustment" = "Fargejustering";
"CICategoryColorEffect" = "Fargeeffekt";
"CICategoryTransition" = "Overgang";
"CICategoryTileEffect" = "Brikkeeffekt";
"CICategoryGenerator" = "Generator";
"CICategoryGradient" = "Forløpning";
"CICategoryStylize" = "Stiliser";
"CICategorySharpen" = "Gjør skarpere";
"CICategoryBlur" = "Gjør uskarp";
"CICategoryVideo" = "Video";
"CICategoryStillImage" = "Stillbilde";
"CICategoryInterlaced" = "Linjesprang";
"CICategoryNonSquarePixels" = "Ikke-kvadratiske bildepunkter";
"CICategoryHighDynamicRange" = "Høy dynamisk rekkevidde";
"CICategoryBuiltIn" = "Innebygd";
